clang 8.0.0

Classes | Enumerations
clang::ento::nonloc Namespace Reference

## Classes
class | CompoundVal
class | ConcreteInt
| Value representing integer constant. More...
class | LazyCompoundVal
class | LocAsInteger
class | PointerToMember
| Value representing pointer-to-member. More...
class | SymbolVal
| Represents symbolic expression that isn't a location. More...

## Enumerations
enum | Kind
| Sub-kinds for NonLoc values. More...

## Enumeration Type Documentation

## ◆ Kind

enum clang::ento::nonloc::Kind

Sub-kinds for NonLoc values.

Definition at line 56 of file SVals.h.